
.logo { border-color:#ffffff #ffffff #e1b132; border:solid; border-width:0px 0px 1px; }



.textad {
	BACKGROUND: url(/main/images/home_ad_maximum_index.gif) no-repeat; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 25px; WIDTH: 394px; PADDING-TOP: 7px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 24px;
	text-align: left;
}

/*--------------------------*/
/*Body*/
/*--------------------------*/

	/* Genel Doküman Özellikleri*/
	body {
		/* Sayfada Margin Bırak */
		margin:0px;
		padding:0px;
		
		background-color:#FFF;
		
		/* Sayfayı Ortala */
		text-align:left;
	}

/*--------------------------*/
/* Standards Tags */
/*--------------------------*/
	
	/* Standart Fontlar ve Renkleri ve LOGO alt border rengi */
	input, select, body ,td{
		font:12px Arial, sans-serif;
		color:#000;
	}

	/*Fix image borders*/
	a img{
		border:none;
	}

/*--------------------------*/
/*			Links			*/
/*--------------------------*/

	a:link {
		text-decoration: none;
		color:#0000ee;
	}
	a:visited {
		text-decoration: none;
		color:#0000ee;
	}
	a:hover {
		text-decoration: underline;
	}

/*--------------------------*/
/*	Alt Header Arama vs.	*/
/*--------------------------*/

	#submenu{
		BACKGROUND-IMAGE : url(/main/images/gg_header_fon.gif);
		padding:2px 7px 2px 7px;
		text-align:center;
		border-bottom:1px solid #e1b132;
	}

	/*	Strong Tagi bu sekilde gözüksün */
	#header#submenu strong{
		font:bold 13px Arial;
	}

	/*	Linkler */
	#submenu a{
		font: 13px "Trebuchet MS";
	}

/*--------------------------*/
/* Categories */
/*--------------------------*/

	/* Kategori Ana Kutu */
	.kat {
		background-color:#FFFFFF;
	}

	/* Padding */
	.kat .pad{
		padding-left:4px;
		padding-bottom:4px;
		color:#999;
	}

	/* Linkler */
	.kat a{
		font:13px Arial, Helvetica, sans-serif;
	}

/*--------------------------*/
/* Ana Tasarım Öğeleri */
/*--------------------------*/

	/* Ana Kutu */
	#main {
		width:700px;
		text-align:left;
		
		/* DBG 
		background-color:#CCC;*/
	}

	/* Logo Kutusu */
	#logo{
		text-align:center;
		padding-bottom:2px;
		border-bottom: 1px solid;/*GG Logo alt border rengi*/
		border-color:#e1b132;
		margin:0;
	}

	/* Top of Tab Bar, Site Haritasi etc. */
	#tabtop{
		margin-left:284px;
		text-align:left;
		padding-bottom:1px;
	}

/*--------------------------*/
/*			MENU			*/
/*--------------------------*/

	/* Main içerisindeki Tabloların boyutları */
	#main table{
		width:100%;
	}

/*--------------------------*/
/* MainTd : Orta İçerik	Kutusu */
/*--------------------------*/

	.maintd{
		padding:0px;
	}

/*--------------------------*/
/*		YENİ MENÜ TABS		*/
/*--------------------------*/

	/* General Tab Area */
	ul#tabnav{
		font: 12px "Arial";
		list-style-type: none;
		padding-bottom: 31px; /* Siyah alt çizgi*/
		padding-right: 10px; /* Siyah alt çizgi*/
		/*border-bottom: 1px solid #ffda75;*/ /*Alt border renkgi*/
		margin: 0 3px 0 0;
		/*border:1px solid;*/
	}

	/* All Tabs */
	ul#tabnav li {
		float: right;
		height: 30px;
		/*background-color: #F00000;/*Unactive Box BG*/*/
		margin: 0px;
		/*border: 1px solid #b43232;*/ /*Unactive Box Border*/
		border-bottom-width:0;
	}

	/* Active Tab */
	div#tab1 li.tab1, div#tab2 li.tab2{
		padding-top:5px;
		height:26px;
		/*border: 1px solid #e1b132;*/
		/*border-bottom: 1px solid #fff7d3*/;/*Anasayfa Kutusu alt border rengi*/
		background:url(/main/img/menu_sel_fon.gif) left top repeat-x;
	}

	/* Inactive Tab */
	div#tab1 li.tab2{/*border:1px solid;*/
		margin-top: 4px;
		padding-top: 5px;
		height: 22px;
		background:url(/main/img/menu_fon.gif) left bottom repeat-x;
		/*border-bottom:solid 1px #e1b132;/*Unactive Kutularin alt border rengi*/
	}
		div#tab1 li.tab2 a:hover {
		/*background-color: #fff2b7; /* Mouse ustune gelince olacağı renk*/*/
		color:#fff;
		text-decoration: underline;
	}




	/* Active SRS Tab */
	div#tabsrs1 li.tabsrs1, div#tabsrs2 li.tabsrs2{border:1px solid;
		/*padding-top:5px;*/
		height:26px;
		width:91px;
	}

	/* Inactive SRS Tab */
	div#tabsrs1 li.tabsrs2{
		margin-top: 4px;
		/*padding-top: 5px;*/
		height: 22px;
		width:91px;
	}






	/* History Tab */
	div#tab3 li.tab3, div#tab2 li.tab2{
		margin-top:6px;
		height: 25px;
		border: 1px solid #000;
		border-bottom: 1px solid #FC0;/*Anasayfa Kutusu alt border rengi*/
		/*background-color:#cccccc;/*Anasayfa BG rengi*/*/
	}

	div#tab1 li.tab1 a, div#tab2 li.tab2 a, div#tab3 li.tab3 a, div#tab4 li.tab4 a {
		color: #000;
	}

	#tabnav a {
		float: left;
		display: block;
		/*height:20px;*/
		color: #fff; /*Unactive Box Text Color*/
		text-decoration: none;
		padding: 0px;
	}

	#tabnav a:hover {
		/*background-color: #fff2b7; /* Mouse ustune gelince olacağı renk*/*/
		color:#000;
		text-decoration: underline;
	}



/*--------------------------*/
/* Nasıl Alırım ?, Nasıl Satarım vs...*/
/*--------------------------*/

	.promotion {
		width:100%;
		text-align:center;
	}

	/* Prom Alrındaki Linkler */
	.promotion a{
		margin-right:4px;
	}

/*--------------------------*/
/*Captions*/
/*--------------------------*/

	/* Captionların Ortak Özellikleri */
/*	h1, h2,*/ .promotion{
		padding:4px;
	}

	/* Kategoriler, Servisler vs. */
	/*h1{
		font: bold 16px "Arial", sans-serif;
		padding-bottom:0;
		margin-bottom:3px;
		border-bottom:3px solid #F00000;
		background-color:#FFF;
	}*/

/* Anasayfa header background */
	.headerbackground{
			background:#FFF url(/main/images/garaj_promo_porsche.gif) no-repeat right top;
	}

	/* Kategori Extrası */
	.extraKat{
			background:#FFF url(/main/images/tbox.gif) no-repeat right bottom;
	}

	/* Seçtiklerimiz, Vitrin vs. */
/*	h2{
		margin-bottom:5px;
		text-align:left;	
		font: bold 15px Verdana, sans-serif;


		color:#000;
		background-color:#ffe680;


		border-color:#ffcf00; 
		border-bottom:3px solid #Ffcf00;
		
		padding-bottom:0;
		padding-top:0;
	}
*/
	/*h2 .fl{
		font: bold 18px Tahoma, sans-serif !important;
	}*/


	/* Seçtiklerimiz, Vitrin vs. Orat Sütun Ortak Özellikler */
	/*h2,*/ .h2box, #hbox{
		width:320px;
	}

	/* Seçtiklerimizin içindeki ürünler */
	.h2box{
		font-size:12px;	
	}

/*--------------------------*/
/*Styles*/
/*--------------------------*/

	/*Ek bilgi*/
	.desc{
		font:11px Tahoma;
	}

	.desc2{
		font:12px Arial;
	}

	/* Servis Kutuları */
	.sbox img {
		float:left;
		margin-right:4px;
	}

	/* Neler Oluyor ? / Servis Ortak Özellikler */
	.box, .sbox{
		font:12px tahoma, sans-serif;
	}

	/* Ana Sayfa Feature bölümü */
	#hbox{
		border:1px solid #F00000;
		padding:2px;
		height:130px;

		text-align:center;
	}

	/*Ana Sayfa sağ bölme*/
	#rightbox{
		float:right;
		text-align:center;
		margin-top:5px;
		background:#FFFFFF;
	}

	/* SAğ Alan ve Altındaki H2 ler */
	#rightbox, #rightbox h2{
		width:128px;


	}

	/* Ana Alanı içine alan bölme */
	.mtdinside{
		margin-top:5px;
		margin-left:25px;
	}

	.mtdinsider{
		margin-left:25px;
	}

	/* Sağ Alan altındaki 50x50 leri kapsayan kutu */
	#rightbox .b50start{
		margin-top:10px;

	}

	/*50x50 kutular*/
	.b50{
		text-align:center;
		margin-bottom:5px;
		width:100px;

	}

/*--------------------------*/
/* Vitrin Styles */
/*--------------------------*/

	/* Herbir Vitrin Satırı */
	.vl{ padding:2px; background-color:#ffffff; border-bottom:1px solid #CCC; width:95%; margin-top:6px; PADDING-BOTTOM: 10px;}

	/* Vitrin Altındaki Resimler */	
	.vl img{float:left; border:2px groove #CCC; padding:1px; margin:2px 5px 2px 5px;}

	/* Vitrin Linkleri */
	.vl a{ font: 12px arial;}

	/* Hemen Al + Fiyat Bölgeleri */	
	.vl span{ background-color:#ffccff; width:75px; padding:4px 4px 4px 10px;}


/*--------------------------*/
/* Vitrin Styles Atilla */
/*--------------------------*/

	/* Herbir Vitrin Satırı */
	.vlyeni{ padding:2px; background-color:#ffffff; border-bottom:1px   solid #FFCE00; width:100%; height: 80px; margin-top:6px; PADDING-BOTTOM: 10px;}

	/* Vitrin Altındaki Resimler */	
	.vlyeni img{float:left; border:2px groove #CCC; padding:1px; margin:2px 5px 2px 5px;}

	/* Vitrin Linkleri */
	.vlyeni a{ font: 12px arial;}

	/* Hemen Al + Fiyat Bölgeleri */	
	.vlyeni span{ background-color:#ffccff; width:75px; padding:4px 4px 4px 10px;}


	/* Herbir Vitrin Son Satırı */
	.vlyenison{ padding:2px; background-color:#ffffff; width:100%; height: 80px; margin-top:6px; PADDING-BOTTOM: 10px;}

	/* Vitrin Altındaki Resimler */	
	.vlyenison img{float:left; border:2px groove #CCC; padding:1px; margin:2px 5px 2px 5px;}

	/* Vitrin Linkleri */
	.vlyenison a{ font: 12px arial;}

	/* Hemen Al + Fiyat Bölgeleri */	
	.vlyenison span{ background-color:#ffccff; width:75px; padding:4px 4px 4px 10px;}


	/* Hemen Al Resmi */
	.vl span img{ border:0; margin:0;}

	/* Hemen Al Fiyatı */
	.vl span em{ color:#704010; font:11px arial;}

	/* Hemen Al Altındaki Linkler */
	.vl span a{ font:normal 12px tahoma;}

	/* vitrin lines */
	.vit, .vitbox{ width:320px;}

	.vityeni, .vitboxyeni{ width:410px;}

	/* vitrin box */
	.vitbox{
	/*	background-color:#000;*/padding:4px;}

	.vitboxyeni{
	/*	background-color:#000;*/padding:4px;}

	/* Price / Hemenal! Box */
	.vl span{	float:right;}


/*--------------------------*/
/* Footer */
/*--------------------------*/

	#footer {
		margin-top:1px;
		text-align:center;
		border-top:1px solid #FC0;
		padding:10px;
		line-height:180%;
		width: 698px;
	}

	#footer img{
		margin:5px;
	}

	.footcg{
		float:left;
		width:140px;
		vertical-align:top;
		line-height:18px;
		margin:0px;
		color:#999999;
	}
	
	.footce{
		float:left;
		width:25%;
		vertical-align:top;
		line-height:18px;
		margin:0px;
		color:#999999;
	}

	#footge a {
		color:#999999;
		text-decoration:none;
	}

	#footge a:hover {
		color:#999999;
		text-decoration:underline;
	}

/*--------------------------*/
/* Prices */
/*--------------------------*/

	.prc{
		margin-top:4px;
		font:12px Arial;
	}

	.prc strong{
		color:#704010;
	}

	#prefooter{
		padding:10px;
		text-align:center;
	}

/*--------------------------*/
/*			Fonts			*/
/*--------------------------*/


	.tahoma11 { font: 11px tahoma; }
	.tahoma12 { font: 12px tahoma; }

	.verdana10 { font: 10px verdana; }
	.verdana11 { font: 11px verdana; }
	.verdana12 { font: 12px verdana; }
	.verdana13 { font: 13px verdana; }
	.verdana14 { font: 14px verdana; }
	.verdana15 { font: 15px verdana; }
	.verdana15b { font: 15px verdana; font-weight: bold; }
	.verdana16 { font: 16px verdana; }


	.arial10 { font: 10px arial; }
	.arial11 { font: 11px arial; }
	.arial12 { font: 12px arial; }
	.arial13 { font: 13px arial; }
	.arial14 { font: 14px arial; }
	.arial15 { font: 15px arial; }
	.arial16 { font: 16px arial; }
	.arial17 { font: 17px arial; }
	.arial18 { font: 18px arial; }

	.arial10b { font: 10px arial; font-weight: bold; }
	.arial11b { font: 11px arial; font-weight: bold; }
	.arial12b { font: 12px arial; font-weight: bold; }
	.arial13b { font: 13px arial; font-weight: bold; }
	.arial14b { font: 14px arial; font-weight: bold; }
	.arial15b { font: 15px arial; font-weight: bold; }
	.arial16b { font: 16px arial; font-weight: bold; }
	.arial17b { font: 17px arial; font-weight: bold; }
	.arial18b { font: 18px arial; font-weight: bold; }


	.arial12gri { font: 12px arial; color: #666666; }



	.trebuchet13 { font: 13px Trebuchet MS; }
	.trebuchetbold13 { font: 13px Trebuchet MS; font-weight: bold; }
	.bor {background-image: url(/php/tasarim/gg6/bor.gif); background-repeat: no-repeat; vertical-align: top;}
	.bor2 {background-image: url(/php/tasarim/gg6/bor2.gif); background-repeat: no-repeat; vertical-align: top;}


.pd_menu{
	background:url(/main/images/menu_pd_menuicons.gif) left top no-repeat; 
	padding-left:28px; 
	width:150px; 
	height:25px; 
	vertical-align:middle; 
	}
	
.errorText {
	color: red;
	font-size: 11px;
}